contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0169109.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5zw1j6f
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/169109
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/169109
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0115/0169109/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0169109/
identification:
  abstract:
    en: This dataset contains a number of files related to a project that characterizes
      the sensitivity of the Puget Sound ecosystem to ocean acidification by estimating,
      at a number of taxonomic levels, the direct sensitivity of its species. It includes
      a database of marine species in Puget Sound (.csv) with estimates of species
      mineralogy in the adult and early life stages, and a list (.docx) of references
      called to in the database. It also includes a list (.csv) of species in the
      Puget Sound that are also included in a second database that collects the results
      of studies on the sensitivity of temperate marine species to ocean acidification
      (Busch and McElhany 2016, https://doi.org/10.1371/journal.pone.0160669). This
      latter database (.csv) is presented in an abbreviated format here including
      only species taxonomy, reference for the manuscript presenting data on the species,
      scores estimating the relevance of these studies to understanding the sensitivity
      of Puget Sound species to ocean acidification, and the direction of the species’
      response to low pH conditions. Information on pH sensitivity from this database
      is rolled into scalars summarized at the family, order, and class levels (.csv)
      and these scalars are assigned to the species included in the Puget Sound species
      database.
    fr: This dataset contains a number of files related to a project that characterizes
      the sensitivity of the Puget Sound ecosystem to ocean acidification by estimating,
      at a number of taxonomic levels, the direct sensitivity of its species. It includes
      a database of marine species in Puget Sound (.csv) with estimates of species
      mineralogy in the adult and early life stages, and a list (.docx) of references
      called to in the database. It also includes a list (.csv) of species in the
      Puget Sound that are also included in a second database that collects the results
      of studies on the sensitivity of temperate marine species to ocean acidification
      (Busch and McElhany 2016, https://doi.org/10.1371/journal.pone.0160669). This
      latter database (.csv) is presented in an abbreviated format here including
      only species taxonomy, reference for the manuscript presenting data on the species,
      scores estimating the relevance of these studies to understanding the sensitivity
      of Puget Sound species to ocean acidification, and the direction of the species’
      response to low pH conditions. Information on pH sensitivity from this database
      is rolled into scalars summarized at the family, order, and class levels (.csv)
      and these scalars are assigned to the species included in the Puget Sound species
      database. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0169109, AdultMineralReference, BENTHIC COMMUNITIES, BENTHIC SPECIES, 'DOC/NOAA/NMFS/NWFSC
          > Northwest Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce', EARTH SCIENCE > BIOLOGICAL CLASSIFICATION,
        HABITAT, LarJuvMineralReference, MARINE SPECIES INVENTORY, Meta-analysis,
        NODC Ocean Acidification Scientific Data Stewardship (OADS), Nonindigenous,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Acidification Program (OAP),
        Ocean Carbon and Acidification Data System (OCADS) Project, Paper, Puget Sound,
        R1, R2, R3, R4, R5, R6, R7, R8, R9, ResponseMetric, ResponseToCO2, SpeciesReference,
        SpeciesTaxonomyReference, US DOC; NOAA; NMFS; Northwest Fisheries Science
          Center, biological, chemical, classScalar, derived products, familyScalar,
        orderScalar]
      fr: [0169109 (FR), AdultMineralReference (FR), BENTHIC COMMUNITIES (FR), BENTHIC
          SPECIES (FR), 'DOC/NOAA/NMFS/NWFSC > Northwest Fisheries Science Center,
          National Marine Fisheries Service, NOAA, U.S. Department of Commerce (FR)',
        EARTH SCIENCE > BIOLOGICAL CLASSIFICATION (FR), HABITAT (FR), LarJuvMineralReference
          (FR), MARINE SPECIES INVENTORY (FR), Meta-analysis (FR), NODC Ocean Acidification
          Scientific Data Stewardship (OADS) (FR), Nonindigenous (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN (FR), Ocean Acidification Program (OAP) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Paper (FR),
        Puget Sound (FR), R1 (FR), R2 (FR), R3 (FR), R4 (FR), R5 (FR), R6 (FR), R7
          (FR), R8 (FR), R9 (FR), ResponseMetric (FR), ResponseToCO2 (FR), SpeciesReference
          (FR), SpeciesTaxonomyReference (FR), US DOC; NOAA; NMFS; Northwest Fisheries
          Science Center (FR), biological (FR), chemical (FR), classScalar (FR), derived
          products (FR), familyScalar (FR), orderScalar (FR)]
    eov:
      en: [EARTH SCIENCE > BIOSPHERE > ECOSYSTEMS > MARINE ECOSYSTEMS > BENTHIC, US
          DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), oceanography]
      fr: [EARTH SCIENCE > BIOSPHERE > ECOSYSTEMS > MARINE ECOSYSTEMS > BENTHIC (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Sensitivity of the Puget Sound ecosystem to ocean acidification using mineralogy
      and taxonomy as indicators (NCEI Accession 0169109)
    fr: Sensitivity of the Puget Sound ecosystem to ocean acidification using mineralogy
      and taxonomy as indicators (NCEI Accession 0169109) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments: []
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0169109
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.744, 47.038, -122.201, 49.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
